import request from '@/utils/request'

// 查询年产值所有数据列表
export function getOutputValueData(query) {
  return request({
    url: '/crmAnnualOutputValueInfo/getList',
    method: 'get',
    params: query
  })
}

